» Ubuntu » Пакеты

Error

two or more packages specified (eep24c precise)